{
  "id": 3091180,
  "name": "Maynard G. Rankin, appellee, v. Charles A. Stewart, appellant",
  "name_abbreviation": "Rankin v. Stewart",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,698",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 563,
    "ocr_confidence": 0.488,
    "sha256": "e9ed646f3043570ec12cdd6979384fc475f1b8da89b475dd80ff46e98d3029c1",
    "simhash": "1:95480aed902bcaa8",
    "word_count": 89
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Maynard G. Rankin, appellee, v. Charles A. Stewart, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "David G. Robertson, for appellant. Charles R. Smith, for appellee."
    ],
    "corrections": "",
    "head_matter": "Maynard G. Rankin, appellee, v. Charles A. Stewart, appellant.\nGen. No. 28,698.\nBill to remove, as cloud on title, a contract for conveyance, on performance of conditions prescribed therein. Decree for complainant. Appeal from the Circuit Court of Cook county; the Hon. Ira Ryner, Judge, presiding.\nHeard in the second division of this court for the first district at the April term, 1923.\nAffirmed.\nOpinion filed March 11, 1924.\nDavid G. Robertson, for appellant. Charles R. Smith, for appellee."
  },
  "file_name": "0637-01",
  "first_page_order": 665,
  "last_page_order": 665
}
